## python3-colcon-defaults 0.2.5

=== debian/changelog ===
python3-colcon-defaults (0.2.5-1) xenial bionic focal stretch buster; urgency=low

  * source package automatically created by stdeb 0.9.0

 -- Dirk Thomas <web@dirk-thomas.net>  Thu, 02 Apr 2020 14:23:43 -0700
