=== debian/control ===
Source: python3-colcon-defaults
Maintainer: Dirk Thomas <web@dirk-thomas.net>
Section: python
Priority: optional
Build-Depends: python3-setuptools, python3-all, debhelper (>= 7)
Standards-Version: 3.9.1
X-Python3-Version: >= 3.5





Package: python3-colcon-defaults
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-colcon-core (>= 0.5.5), python3-yaml
Description: Extension for colcon to read defaults from a config file.
 colcon-defaults
 ===============
 .
 An extension for `colcon-core <https://github.com/colcon/colcon-core>`_ to provide custom default values for the command line arguments from a configuration file.
 .
 For more information about the format of the configuration file see `colcon.readthedocs.io <http://colcon.readthedocs.io/en/released/user/configuration.html#defaults-yaml>`_.
 .
