=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.9.0 at
# Thu, 02 Apr 2020 14:23:43 -0700

%:
	dh $@ --with python3 --buildsystem=python_distutils


override_dh_auto_clean:
	python3 setup.py clean -a
	find . -name \*.pyc -exec rm {} \;



override_dh_auto_build:
	python3 setup.py build --force



override_dh_auto_install:
	python3 setup.py install --force --root=debian/python3-colcon-defaults --no-compile -O0 --install-layout=deb  



override_dh_python2:
	dh_python2 --no-guessing-versions


override_dh_python3:
	dh_python3
	sed -i "s/\([ =]python3:any (\)>= [^)]*\()\)/\1>= 3.5~\2/g" debian/python3-colcon-defaults.substvars
