## python3-colcon-defaults 0.2.8

=== debian/changelog ===
python3-colcon-defaults (0.2.8-1) bionic focal jammy stretch buster bullseye; urgency=low

  * source package automatically created by stdeb 0.10.0

 -- Dirk Thomas <web@dirk-thomas.net>  Wed, 01 Feb 2023 23:55:15 +0000
