## python3-colcon-defaults 0.2.9+upstream

=== debian/changelog ===
python3-colcon-defaults (0.2.9+upstream-1) focal jammy noble bookworm trixie; urgency=low

  * source package automatically created by stdeb 0.10.0

 -- Dirk Thomas <web@dirk-thomas.net>  Wed, 18 Dec 2024 22:09:46 +0000
