=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 # This file was automatically generated by stdeb 0.10.0 at
-# Wed, 01 Feb 2023 23:55:15 +0000
+# Wed, 18 Dec 2024 22:09:46 +0000
 
 %:
 	dh $@ --with python3 --buildsystem=python_distutils
@@ -21,5 +21,5 @@
 
 override_dh_python3:
 	dh_python3
-	sed -i "s/\([ =]python3:any (\)>= [^)]*\()\)/\\1>= 3.5~\\2/g" debian/python3-colcon-defaults.substvars
+	sed -i "s/\([ =]python3:any (\)>= [^)]*\()\)/\\1>= 3.6~\\2/g" debian/python3-colcon-defaults.substvars
